Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/changemanagement/getapi-v-1-change-management-changes-display-id-notes

# Get notes for change by display ID

GET `https://{tenant}.atomicwork.com/api/v1/change-management/changes/{display_id}/notes`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### display\_id (path, string, required)

Display ID of the change

## Query Parameters

#### search\_key (query, string)

#### page (query, integer, required)

#### per\_page (query, integer)

#### next\_page\_token (query, string)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/change-management/changes/{display_id}/notes' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/change-management/changes/{display_id}/notes', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/change-management/changes/{display_id}/notes',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
